<?xml version="1.0" encoding="UTF-8"?>
<!DOCTYPE plist PUBLIC "-//Apple//DTD PLIST 1.0//EN" "http://www.apple.com/DTDs/PropertyList-1.0.dtd">
<plist version="1.0">
<dict>
	<key>SchemeUserState</key>
	<dict>
		<key>auto_layout.xcscheme</key>
		<dict>
			<key>orderHint</key>
			<integer>0</integer>
		</dict>
	</dict>
	<key>SuppressBuildableAutocreation</key>
	<dict>
		<key>036A7C851CE0B4FB00E3579F</key>
		<dict>
			<key>primary</key>
			<true/>
		</dict>
		<key>036A7C991CE0B4FB00E3579F</key>
		<dict>
			<key>primary</key>
			<true/>
		</dict>
		<key>036A7CA41CE0B4FB00E3579F</key>
		<dict>
			<key>primary</key>
			<true/>
		</dict>
	</dict>
</dict>
</plist>
